SOLIDWORKS PDM Professional API Help | Send Feedback
mbsConfiguration Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmItemRef Structure : mbsConfiguration Field

Visual Basic
C#
C++/CLI
Name of the configuration to which the item is linked.

# Syntax

Visual Basic |
--- | ---
    Public mbsConfiguration As System.String

C# |
--- | ---
    public System.string mbsConfiguration

C++/CLI |
--- | ---
    public:
    System.String^ mbsConfiguration

# See Also

####

EdmItemRef Structure
EdmItemRef Members